input[type=text], textarea {
	line-height: 20px;
}

.content .hoverBox .action {
	top: 200px;
	opacity: 0;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.content .hoverBox.hover .action {
	top: 200px;
	opacity: 1;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}